
package com.fos.modules.order.entity;




import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class UserSeatEntity extends BaseEntity{

	/**
	 * 
	 */
	@JSONField(name = "userId")//用户ID
    private String userId;
	
	
	
	@JSONField(name = "seatId")//座位ID
	private String seatId;



	public String getUserId() {
		return userId;
	}



	public void setUserId(String userId) {
		this.userId = userId;
	}



	public String getSeatId() {
		return seatId;
	}



	public void setSeatId(String seatId) {
		this.seatId = seatId;
	}
	
	

}
